/*****Сброс некоторых параметров*****/
html,body{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}

  .post {
  text-align: justify;
text-shadow: 0 1px 1px white;
font:  14px Tahoma;
margin-bottom:20px;
color: #666;
border: solid 1px #709AB4;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 10px;
background: #F7F6F2;
-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08), 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08), 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}
   .pro {
   float:left;
    padding: 10px;
 }

 .loader  {
     position:absolute;
     top:0px;
     left:0px;
     width:100%;
     height:100%;
     background:rgba(255,255,255,.8) url('http://www.dipcomment.com/images/spinner.gif') no-repeat 50%;
}
 .gal_ph  {
         position:relative;
          width:550px;
           align=center;
           height:400px;
             BACKGROUND-COLOR:#CDDCF4 ;
   }
 .gal_ph1  {
         position:relative;
          width:550px;
           align=center;
            padding-left:5px;
             padding-right:5px;
            BACKGROUND-COLOR:#DFE1BC ;
            font-size: 11pt;
            font-weight: bold;
            font-color: #4B1408;
   }

/***** Базовые элементы  *****/
ACRONYM {
     border-bottom: 1px dashed green; /* Подчеркивание текста */
     color: maroon; /* Цвет текста */
   cursor:help;
    }
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-color: #999999;
background-image: url('http://www.dipcomment.com/images/diphon.png');
background-position:center top;
background-repeat:repeat-y;
background-attachment:scroll;
color:#555555;
}

h1{
color:#444444;
font-size:16px;
font-weight:bold;
margin:0px 30px 20px 25px;
}

h2 {
color: #666666;
font-size:20px;
font-style:normal;
font-weight:400;
margin-top:3px;
margin-left:25px;
}

h3{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 16px;
margin-left : 25px;
margin-right : 25px;
}

h4{
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
margin-left : 25px;
margin-right : 25px;
}

p{
font-size:12px;
line-height:17px;
color: #444444;
margin-left : 23px;
margin-right : 23px;
}

a {
color: #000000;
text-decoration:underline;;
}

a:hover{
color:red;
text-decoration:underline
}
a.link {
color:#444444;
text-decoration:none
}
a.aures_top{
font-size:12px;
color:#000000;
text-decoration:underline;
}

a.aures_top_active{
font-size:12px;
color:#FF0000;
text-decoration:none
}

a.aures_textmicro{color: #333333;}

a.aures_textmicro:hover{
color:red;
text-decoration:none
}

a.aures_textmicro_active{
color: red;
text-decoration:none;
}



a.red {
font-size:14px;
color:#c00012;
text-decoration:underline;
font-weight:bold;
}

a.red:hover {
font-size:14px;
color:#c00012;
text-decoration:none;
font-weight:bold;
}

a.naverx:link{
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color : Silver;
text-decoration : underline;
}

a.naverx:visited{
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color :  Silver;
text-decoration : underline;
}

a.naverx:hover{
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color :  Silver;
text-decoration : none;
}

a.primer:link{
color : blue;
text-decoration : underline;

}

a.primer:hover{
color : blue;
text-decoration : underline;
font-weight:normal;
}

a.primer:visited{
color : blue;
text-decoration : underline;
}

/*---Элементы разметки каркаса----*/

.top_menu {
margin-top:0px;
padding-top:0px;
margin-left:190px;
}

.aures_top_menu{
height:60px;
float:left;
width:auto;
padding:9px;
padding-top:20px;
padding-bottom:10px;
color:black;
}

.right_aures{
background-color:#BECEDB;
border-left:0px dotted gray;
padding-right:10px;
}

.left_aures {
background-color: #BECEDB;;
border-right:0px solid black;
}

.aures_copyright {
border-top:10px solid #787878;
font-size:11px;
text-align:center;
color:#4f4f4f;
}

.dip_midua_right{
font-size:11px;
font-weight : bold;
padding:5px;
padding-bottom:4px;
color: #444444;
border-bottom:1px dotted  gray;
}

.dip_midua_right_content{
background-color:#E8D5AB;
font-size:12px;
font-weight : bold;
padding:5px;
padding-left:10px;
padding-bottom:4px;
color: #333333;
border-bottom:1px dotted  gray;
}

.dip_midua_right_content_col {
background-color:#51B43D;
font-size:12px;
font-weight : bold;
padding:5px;
padding-left:10px;
padding-bottom:4px;
color: #FDFBFA;
border-bottom:1px dotted  gray;
}

 .dip_midua_right_content_top {
background-color:#D2664D;
font-size:12px;
font-weight : bold;
padding:5px;
padding-left:10px;
 margin-left:2px;
padding-bottom:4px;
color: #FDFBFA;
border-bottom:1px dotted  gray;
}

.img_right_aures{
background-color:#BECEDB;
padding:2px;
padding-left:2px;
padding-bottom:2px;
margin-left:2px;
color: #333333;
border:1px solid  gray;
}


.dip_midua{
margin-left:8px;
margin-right:7px;
border-bottom:1px dotted #999999;
padding:4px;
padding-left:4px;
color:#333333;
font-weight:bold;
font-size:12px;
}

.main_aures{
margin-left:8px;
margin-right:7px;
border-bottom:1px dotted #999999;
padding:4px;
padding-left:10px;
color: #5EA40C;
font-weight:bold;
font-size:13px;
}

 .date{
 background-color:#C6644D,
margin-left:1px;
margin-right:1px;
border:1px solid #999999;
padding:1px;

font-color: #FCF6F5;
font-weight:bold;
font-size:10px;
}

.nav_ul{
list-style-image:url(img/arrow.gif);
margin-left:13px;
padding-left:13px;
font-size:11px;
line-height:20px;
padding-right:0px;
}

.soderganie{
list-style-type:square;
margin-top:10px;
line-height:18px;
margin-right:15px
}

.auressoft_content{
list-style-type:square;
line-height:20px;
font-size:11px;
padding-left:9px;
margin-left:9px;
}

.aurescontent_block{
padding-left:0px;
padding-right:5px;
}


#counter{visibility:visible}

.red_text {
color:red;
font-weight:bold;
}